{
    "KPlugin": {
        "Authors": [
            {
                "Email": "",
                "Name": "Andrew Zambazos"
            }
        ],
        "Category": "",
        "Description": "NebulaOS Desktop Mode Plasma theme",
        "Description[ar]": "سمة سطح مكتب Nebula Plasma لـ NebulaOS",
        "Description[az]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[be]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[bg]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[ca@valencia]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[ca]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[cs]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[da]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[de]": "Nebula Plasma-Desktopthema für NebulaOS",
        "Description[el]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[en_GB]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[eo]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[es]": "Tema de escritorio Nebula Plasma para NebulaOS",
        "Description[eu]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[fi]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[fr]": "Thème de bureau Nebula Plasma pour NebulaOS",
        "Description[gl]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[he]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[hi]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[hu]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[ia]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[id]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[is]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[it]": "Tema desktop Nebula Plasma per NebulaOS",
        "Description[ka]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[ko]": "NebulaOS용 Nebula Plasma 데스크톱 테마",
        "Description[lt]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[lv]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[nb]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[nl]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[nn]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[pl]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[pt]": "Tema de ambiente de trabalho Nebula Plasma para NebulaOS",
        "Description[pt_BR]": "Tema de área de trabalho Nebula Plasma para o NebulaOS",
        "Description[ro]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[ru]": "Тема рабочего стола Nebula Plasma для NebulaOS",
        "Description[sa]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[sk]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[sl]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[sv]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[ta]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[tr]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[uk]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[vi]": "Nebula Plasma desktop theme for NebulaOS",
        "Description[zh_CN]": "NebulaOS 的 Nebula Plasma 桌面主题",
        "Description[zh_TW]": "NebulaOS 的 Nebula Plasma 桌面主題",
        "EnabledByDefault": true,
        "Id": "Nebula",
        "License": "LGPL",
        "Name": "Nebula Plasma",
        "Name[ar]": "Nebula Plasma",
        "Name[az]": "Nebula Plasma",
        "Name[be]": "Nebula Plasma",
        "Name[bg]": "Nebula Plasma",
        "Name[ca@valencia]": "Nebula Plasma",
        "Name[ca]": "Nebula Plasma",
        "Name[cs]": "Nebula Plasma",
        "Name[da]": "Nebula Plasma",
        "Name[de]": "Nebula Plasma",
        "Name[el]": "Nebula Plasma",
        "Name[en_GB]": "Nebula Plasma",
        "Name[eo]": "Nebula Plasma",
        "Name[es]": "Nebula Plasma",
        "Name[eu]": "Nebula Plasma",
        "Name[fi]": "Nebula Plasma",
        "Name[fr]": "Nebula Plasma",
        "Name[gl]": "Nebula Plasma",
        "Name[he]": "Nebula Plasma",
        "Name[hi]": "Nebula Plasma",
        "Name[hu]": "Nebula Plasma",
        "Name[ia]": "Nebula Plasma",
        "Name[id]": "Nebula Plasma",
        "Name[is]": "Nebula Plasma",
        "Name[it]": "Nebula Plasma",
        "Name[ka]": "Nebula Plasma",
        "Name[ko]": "Nebula Plasma",
        "Name[lt]": "Nebula Plasma",
        "Name[lv]": "Nebula Plasma",
        "Name[nb]": "Nebula Plasma",
        "Name[nl]": "Nebula Plasma",
        "Name[nn]": "Nebula Plasma",
        "Name[pl]": "Nebula Plasma",
        "Name[pt]": "Nebula Plasma",
        "Name[pt_BR]": "Nebula Plasma",
        "Name[ro]": "Nebula Plasma",
        "Name[ru]": "Nebula Plasma",
        "Name[sa]": "Nebula Plasma",
        "Name[sk]": "Nebula Plasma",
        "Name[sl]": "Nebula Plasma",
        "Name[sv]": "Nebula Plasma",
        "Name[ta]": "Nebula Plasma",
        "Name[tr]": "Nebula Plasma",
        "Name[uk]": "Nebula Plasma",
        "Name[vi]": "Nebula Plasma",
        "Name[zh_CN]": "Nebula Plasma",
        "Name[zh_TW]": "Nebula Plasma",
        "Version": "0.1.0",
        "Website": "https://git.zambazosmedia.group/nebula-project/Nebula-OS"
    },
    "X-Plasma-API": "5.0"
}
